#block-wb-cckp-primary-local-tasks {
    position: fixed;
    top: 100px;
    left: 0;
    width: 120px;
    padding: 10px;
    z-index: 500;
    background-color: rgba(168, 214, 159, 0.8);
    background-attachment: scroll;
    text-transform: uppercase;
    font-size: 12px;
}
#block-wb-cckp-primary-local-tasks .contextual {
    display: none;
}
#block-wb-cckp-primary-local-tasks ul li a {
    color: rgba(51, 61, 68, 0.9);
    font-weight: bold;
}
#block-wb-cckp-primary-local-tasks a:hover, ul li a.is-active {
    color: rgba(51, 61, 68, 0.5) !important;
}
